Subject: Trainer Candidate - Satish Sharma Satish
From: Satish Sharma Satish <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 03:39:36 -0400

| | Tech Support Test

Name | Satish Sharma Satish
E-mail | [email-masked]
Phone Number | (91) 9958297298
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gwalior

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Standard chartred GBS pvt. Ltd | Manager | | 80000
Previous Employer 1 | Standard Chartered Bank | Manager Operation Support | 18 nov 2018 | 560000
Previous Employer 2 | Espire Inforserve Pvt. Ltd | System Engineer | 15 jun 2008 | 11000

If Selected, how much time do you need to join? | 3 months as per notice period
Please briefly describe your work experience specifically in training? | I have been working in SCB, As Dialer  and CACS Admin for 24 countries. I have been responsible for other Technical Coodination for Collection Unit.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It's difficult when you have to rate your subordinates for their performance specially when you are getting equally responses by every one. And some time we get difficulties when it's a coordination with other team member but it was managible.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When customer is satisfied with your service on their concerns raised by final delivery and solution.

What according to you makes you a good candidate for this position?

Asper my team, I haldle thing with easy and support other team members as and when they ask for.

As per other teams I establish a mutual understanding among other who are my participants in any Projects.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |